1 Reply Latest reply on Jul 30, 2019 12:59 PM by RajeevVCP4

    VCSA upgrade to 6.7U2c - extensions warning

    andvm Enthusiast

      Hi,

       

      During Phase 2 Pre-upgrade check result I got a few warnings regarding vRops and VDP extensions.

       

      "the vCenter Server has extensions registered that cannot be upgraded to or may not work with the new vCenter Server"

       

      I will not use these products after the upgrade so not sure if I should take any actions (un-register/shut down respective VM's) or just ignore and proceed with the upgrade?

       

      Thanks